[program:gunicorn-{{ proj_name }}]
command={{ venv_path }}/bin/gunicorn  boxdashboard.wsgi:application -c gunicorn.conf.py -p /tmp/gunicorn.pid
directory={{ proj_path }}
user={{ user }}
stdout_logfile=/var/log/boxdashboard/gunicorn/info.log
stderr_logfile=/var/log/boxdashboard/gunicorn/error.log
autostart=true
autorestart=true
redirect_stderr=true
environment=LANG="{{ locale }}",LC_ALL="{{ locale }}",LC_LANG="{{ locale }}"
